/* Deafults */

/* Default Style
--------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
#node-861 .field-name-field-mygallery .field-label{
    display: none;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

footer{
    clear: both;
}

nav ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
    border: 1px solid #bbbbbb;
    background: #d8d8d8 url(images/quote.png) no-repeat;
    padding: 10px 5px 5px 47px;
    text-shadow: 1px 1px #fff;
    margin: 5px 0;
    border-radius: 7px;
}

#edit-submit-municipios, #edit-submit-asentamientos-humanos, #edit-submit-catastrales, #edit-submit-hist-ricos{
    width: 100%;
    margin-top: 14px;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

pre {
    background: #d8d8d8;
    text-shadow: 1px 1px #fff;
    border: 1px solid #bbbbbb;
    padding: 7px;
    margin: 5px 0;
    border-radius: 7px;
}

code {
    background: #d8d8d8;
    text-shadow: 1px 1px #fff;
    border: 1px solid #bbbbbb;
    display: block;
    padding: 7px;
    margin: 5px 0;
    border-radius: 7px;
}

ins {
    background-color: #fdfc9b;
    text-decoration: none;
}

mark {
    background-color: #fdfc9b;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

hr {
    height: 1px;
    background: #9f9f9f;
    margin: 7px 0;
    border: none;
    clear: both;
    float: none;
    width: 100%;
}

input, select {
    vertical-align: middle;
    width: 100%;
    max-width: 100%;
}

select {
    border-radius: 4px;
    border: 1px solid #ACACAC;
    padding: 3px 4px;
}

.remove-margin {
    margin-right: 0 !important;
}

fieldset {
    border: 1px solid #ccc;
    margin: 0 0 1.4615em;
    padding: 1.5385em;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 15px;
    width: 100%;
}

th, tr, td {
    vertical-align: middle;
    word-spacing: 5px;
}

.sticky-header th, .sticky-table th {
    border-bottom: 3px solid #ccc;
    padding-right: 1em;
    text-align: left;
}

table {
    /*background: #ececec;*/
    border: 1px solid #c8c7c7;
}

th {
    background: #dbdbdb;
    padding: 5px 4px;
    text-shadow: 1px 1px #fff;
    border-right: 1px solid #c8c7c7;
    color: #333;
}

td {
    background: #ebebeb;
    color: #747474;
    text-align: left;
    padding-left: 4px;
    border: 1px solid #c8c7c7;
}

body {
    background: #dedcd9;
    font-family: Arial;
    color: #555;
    font-size: 15px;
    font-weight: 400;
}

a {
    text-decoration: none;
    color: #1C6EA0;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}

a:hover {
    text-decoration: none;
    color: #42A9BE;
}

p {
    font-size: 15px;
    line-height: 19px;
    margin: 0 0 1em;
    word-spacing: 5px;
    letter-spacing: 1px;
}

strong {
    font-weight: 700;
}

em {
    font-style: italic;
}

ul, ol {
    padding-left: 20px;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    padding: 0;
    margin: 0px 0px 10px 0px;
}

h1 {
    font-size: 26px;
}

h2 {
    font-size: 21px;
}

h3 {
    font-size: 19px;
}

h4 {
    font-size: 17px;
}

h5 {
    font-size: 15px;
}

h6 {
    font-size: 13px;
}

#wrapper {
    margin: 0px auto;
}

#content-contain {
    padding: 0px 0px 25px 0px;
}

#head {
    float: left;
    width: 100%;
}

#headright {
    float: right;
}

#socialbar {
    height: 60px;
}

ul.social {
    list-style: none;
    margin: 20px 10px 0px 10px;
    float: right;
}

ul.social li {
    float: left;
    margin-left: 10px;
}

#logo, #logo a {
    float: left;
    margin: 10px 30px 5px 0;
}

.site-slogan {
    font-family: Arial;
    font-size: 13px;
    color: #6A594A;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 0;
    text-align: center;
}
.form-submit:hover {
    box-shadow: 0 0 3px #ffff00;
}
#mobileMenu_mm1 {
    margin: 10px 20px;
    padding: 3px 0;
}

/*#mobileMenu_mm1 option:default,*/
#mobileMenu_mm1 option:active{
    background-color: #6a584a !important;
}

#navigation {
    margin: 0 auto;
    float: left;
}

#main-menu {
    clear: both;
    color: #fff;
    font-size: 14px;
    margin: 0 auto;
    overflow: hidden;
}

#main-menu ul {
    float: left;
}

#main-menu li {
    float: left;
    list-style-type: none;
    font-weight: 400;
}

#main-menu li a {
    color: #6C665A;
    display: block;
    position: relative;
    text-decoration: none;
    padding: 83px 5px 5px;
    text-transform: uppercase;
}

#main-menu li a:hover,
#main-menu li a:active,
#main-menu a.active {
    color: #5C6061;
    background-color: #F7E6C8;
    border-bottom: 5px solid #C79D49;
}

#main-menu li a .sf-sub-indicator {
    display: block;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
}

#main-menu li li a,
#main-menu li li a:link,
#main-menu li li a:visited {
    background-color: #12263B;
    border-top-width: 0;
    color: #6c665a;
    font-size: 13px;
    padding: 10px 10px;
    position: relative;
    text-transform: none;
    width: 140px;
    font-weight: 400;
}

#main-menu li li a:hover,
#main-menu li li a:active {
    background: #01152a;
}

#main-menu li ul {
    height: auto;
    padding: 0px 0px;
    left: -9999px;
    margin: 0 0 0 1px;
    position: absolute;
    width: 160px;
    z-index: 9999;
}

#main-menu li ul a {
    width: 160px;
}

#main-menu li ul ul {
    margin: -38px 0 0 160px;
}

#main-menu li:hover > ul,
#main-menu li.sfHover ul {
    left: auto;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
    list-style: none;
}

#main-menu ul.menu li {
    margin: 0;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
    margin: 0;
    padding: 0;
}

#front-welcome {
    font-family: Arial;
    font-weight: 400;
    text-align: center;
    padding: 15px 5% 0;
    width: 90%;
}

#front-welcome .block > h2 {
    color: #282c2f;
    font-size: 24px;
    margin: 0px auto;
    text-transform: none;
}

#front-welcome p {
    padding: 10px 0px;
    color: #282c2f;
    line-height: 22px;
    font-size: 18px;
}

#header {
    margin-top: 20px;
}

#breadcrumbs {
    font-size: 11px;
}

#content {
    margin-top: 25px;
}

.node {
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.node h2.title, .page-title {
    color: #6a594a;
    font-family: Arial;
    font-size: 20px;
    font-weight: 700;
    margin: 20px 0;
    text-transform: uppercase;
}

.node h2.title a {
    color: #6a594a;
}

#block-block-9{
    clear: both;
    overflow: hidden;
}

#header .block > h2, #foot .block > h2,
.region-content-top .block > h2 {
    font-size: 16px;
}

#sidebar-first {
    margin-top: 25px;
}

.sidebar .block > h2 {
    font-family: Arial;
    background: #214468;
    color: #fff;
    font-size: 14px;
    margin-bottom: 10px;
    text-transform: uppercase;
    padding: 10px 10px;
    font-weight: 700;
}

#bottom {
    padding-top: 25px;
    padding-bottom: 15px;
}

#bottom .botblck a, #bottom .botblck p, #bottom .botblck label {
    color: #fff;

}
#block-menu-menu-enlaces li a {
    border-radius: 50%;
}

.botblck {
    float: left;
    list-style: none;
}

.botblck .block > h2 {
    font-family: Arial;
    padding: 0px 0px 0px 0px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.botblck .content {
    padding: 7px 0px;
    margin: 0;
    line-height: 160%;
    color: #bbb;
}

#copyright {
    padding: 15px 0px;
    text-align: center;
}

.credit {
    color: #eee;
}

.submitted {
    background: #dfdddd;
    padding: 4px 9px;
    border-radius: 4px;
    color: #383838;
    text-shadow: 1px 1px #fff;
    clear: both;
    display: block;
    margin-bottom: 2px;
}

.links {
    color: #000;
    margin-top: 10px;
    font-size: 14px;
}

.links li a {
    background-color: #E7E5E3;
    color: #100100;
    padding: 4px 5px;
    border-radius: 4px;
    text-shadow: 1px 1px #fff;
    font-weight: normal;
}

.links li a:hover {
    background-color: #D7D5D3;
    color: #100101;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
table.cke_editor {
    background: transparent;
    border: 0;
}

table.cke_editor td {
    background: transparent;
    padding: 0;
    border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
    font-size: 14px;
    font-weight: normal;
    line-height: 2;
}

.poll .vote-form .choices {
    margin: 0;
}

#search-block-form .form-submit {
    background: url("images/lupa.jpg") no-repeat scroll 0 0;
    background-size: 26px 25px;;
    padding: 4px 6px;
    font-weight: bold;
    text-indent: -9000px;
    height: 25px;
    width: 26px;
    border: 0;
}

.form-submit {
    cursor: pointer;
    background: #6a584a none repeat scroll 0 0;
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;
    width: 32%;
    outline: medium none transparent;
}

input.form-checkbox, input.form-radio {
    vertical-align: baseline;
}

#search-block-form .form-text {
    padding: 4px 5px;
    margin-right: -5px;
    border: 0;
    width: 75%;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
    margin: 0;
    padding: 0 0 0 1.5385em;
}

.item-list ul li {
    margin: 0;
    padding: 0;
}

ul.menu li {
    margin: 0;
    padding: 0;
}

ul.inline {
    clear: both;
}

ul.inline li {
    margin: 0;
    padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
    border-bottom: 1px solid #b7b7b7;
    margin: 0 0 5px 0;
}

ul.primary {
    border: none;
    margin: 0;
    padding: 0;
}

ul.primary li a {
    background: none;
    border: none;
    display: block;
    float: left;
    line-height: 1.5385em;
    margin: 0;
    padding: 0 1em;
    border-radius: 4px 4px 0 0;
    margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
    background: #666;
    border: none;
    color: #fff;
}

ul.primary li a:hover {
    background: #888;
    text-decoration: none;
}

ul.secondary {
    background: #666;
    border-bottom: none;
    clear: both;
    margin: 0;
    padding: 0;
}

ul.secondary li {
    border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
    border: none;
    color: #ccc;
    display: block;
    float: left;
    line-height: 1.5385em;
    padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
    background: #888;
    color: #fff;
    text-decoration: none;
}

ul.secondary a.active {
    border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
    margin: 0 0 10px 0;
}

.field-name-field-tags a {
    display: inline-block;
    background: url(images/tag.png) no-repeat;
    padding: 0px 8px 0 16px;
    height: 22px;
    text-shadow: 1px 1px #fff;
    border-radius: 2px;
    font-size: 12px;
}



.field-name-field-tags .field-item {
    margin: 0 1em 0 0;
}

.field-name-field-tags div {
    display: inline;
}

#content-container .field-label {
}

#content-container .field-items .field-item {
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
    margin: 1.5385em 0;
}

.profile dd {
    margin-bottom: 1.5385em;
}

.profile h3 {
    border: none;
}

.profile dt {
    margin-bottom: 0;
}

.password-parent {
    width: 36em;
}

/*-------------------------------------------*
/* comment
/*-------------------------------------------*/
#comments {
    clear: both;
    margin-top: 14px;
    padding: 20px;
    border: 1px solid #dddddd;
    border-radius: 3px;
}

.comment {
    margin-bottom: 1.5em;
    padding: 5px;
    border-radius: 7px;
    min-height: 150px;
    border-bottom: 1px solid #d9d9d9;
}

h3.comment-title a {
    margin-bottom: 5px;
    font-size: 16px;
    color: #67696d;
}

.comment .new {
    color: red;
    text-transform: capitalize;
    margin-left: 1em;
}

.form-textarea-wrapper textarea {
    border-radius: 3px;
    border: 1px solid #acacac;
}

.comment .submitted {
    display: inline;
    background: #e5e5e5;
}

.comment .user-picture {
    float: left;
    padding: 4px;
    border: 1px solid #d9d9d9;
    margin-right: 7px;
    margin-bottom: 7px;
}

.comment-new-comments {
    display: none;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager {
}

.item-list .pager li {
    background: #cfcfcf;
    border-radius: 3px;
    margin-right: 4px;
    text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
    display: inline;
    margin-top: 4px;
}

.field-name-taxonomy-forums .field-items {
}

#forum .title {
    font-size: 16px;
}

#forum .submitted {
    font-size: 12px;
    font-family:  Arial;
    background: transparent;
    padding: 0;
}

#forum .container {
    background: #a1a1a1;
    color: #fff;
}

#forum .container a {
    color: #000;
    font-weight: bold;
}

#forum div.indent {
    margin-left: 2px;
}

.forum-starter-picture {
    float: left;
    padding: 4px;
    border: 1px solid #d9d9d9;
    margin: 5px 7px 5px 0;
}

#forum th {
    background: #434343;
    text-shadow: none;
    color: #fff;
}

#forum th a {
    color: #fff;
}

#forum td.forum .icon, #forum .icon div {
    background: url(images/no-new-posts.png) no-repeat;
    width: 35px;
    height: 35px;
}

#forum .name a {
    font-size: 16px;
}

.credit a {
    color: #42A9BE;
}

.credit a:hover {
    color: #aaa;
}

/*-------------------------------------------*
/* marquee, social, languaje, search
/*-------------------------------------------*/

.region-social {
    padding: 20px 0 30px 0;
    overflow: hidden;
}

.region-social .block {
    float: left;
    margin-bottom: 0;
}

#block-views-avisos-block {
    padding: 5px;
    background-color: #fff;
}

#block-views-avisos-block .flex-direction-nav li a {
    display: none;
}

#block-locale-language, #block-search-form, #block-menu-menu-redes-sociales {
    float: right;
}

#block-menu-menu-redes-sociales {
    margin-right: -21px;
    margin-top: -2px;
}
.flex-control-nav li a{
    background-size: 19px 38px;
    width: 15px!important;
}


#block-locale-language h2, #block-menu-menu-redes-sociales h2, .front .block-system-main {
    display: none;
}

#block-locale-language ul li, #block-menu-menu-redes-sociales ul li {
    float: left;
    margin-right: 2px;
    list-style: none;
}

#block-locale-language img.language-icon {
    background-color: #fff;
    height: 25px;
    width: 36px;
}

a.menu-1156, ul.links li.menu-1156 a {
    background-image: url("images/facebook.jpg");
    padding-bottom: 12px;
    padding-left: 37px;
    background-size: 36px 25px;
}

a.menu-1157, ul.links li.menu-1157 a {
    background-image: url("images/twitter.jpg");
    padding-bottom: 12px;
    padding-left: 37px;
    background-size: 36px 25px;
}

/*-------------------------------------------*
/* principales
/*-------------------------------------------*/
.rowcircle {
    overflow: hidden;
    padding: 20px 0;
}

.col-sm-6 {
    width: 25%;
    float: left;
}

.ih-item.circle {
    border-radius: 50%;
    position: relative;
    width: 170px;
    text-align: center;
    margin: auto;
    vertical-align: middle;
}

.ih-item.circle h2 {
    margin: 20px 0;
    color: #6A584A;
}

.ih-item.circle p {
    color: #6c665a;
}

/*circulo*/
.ih-item.circle.effect1 .spinner {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #6A584A #C59747 #C59747 #6A584A;
    border-image: none;
    border-radius: 50%;
    border-style: solid;
    border-width: 10px;
    height: 120px;
    transition: all 0.8s ease-in-out 0s;
    width: 120px;
    margin: 0 auto;
}

.ih-item.circle.effect1 img:hover {
    -moz-box-shadow: 0px 0px 5px #ffff00;
    -webkit-box-shadow: 0px 0px 5px #ffff00;
    box-shadow: 0px 0px 5px #ffff00;
    border-radius: 50px;
}

.ih-item.circle.effect1 .img {
    bottom: 0;
    height: 100px;
    left: 0;
    position: absolute;
    right: 0;
    top: 10px;
    width: 100px;
}

.ih-item.circle .img {
    border-radius: 50%;
    height: 220px;
    position: relative;
    width: 220px;
    margin: 0 auto;
}

.ih-item img {
    height: 100%;
    width: 100%;
    vertical-align: middle;
    border-radius: 50%;
}

.ih-item, .ih-item * {
    box-sizing: border-box;
}

.ih-item.circle.effect1 a:hover .spinner {
    transform: rotate(180deg);
}

.not-front .opacityblue .info p, .not-front .sliders {
    display: none;
}

.not-front .opacityblue .rowcircle {
    padding: 20px 0 0 0;
}

/*FADE*/
.opacityblue {
    background: #fef2d2;
}

.opacityblue .container {
    -webkit-animation: fadein 5s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 5s; /* Firefox < 16 */
    -ms-animation: fadein 5s; /* Internet Explorer */
    -o-animation: fadein 5s; /* Opera < 12.1 */
    animation: fadein 5s;
    background: #fef2d2;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/*-------------------------------------------*
/* video y otros
/*-------------------------------------------*/
.video-js {
    max-width: 100%;
    margin-top: 0;
}

.sliders {
    background: #fef2d2 url("images/fondo.png") no-repeat scroll 0 0 / 100% 100%;
    padding: 20px 0;
}

/*-------------------------------------------*
/* Información científico-técnica, documentos normativos, art más leídos
/*-------------------------------------------*/
.region-footer {
    padding: 20px 0;
}

.region-footer .block {
    width: 30%;
    float: left;
}

.region-footer .block h2 {
    font-weight: normal;
    text-transform: uppercase;
}

.more-link a {
    padding: 10px 20px;
    background: #6A584A;
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
}

.more-link a:hover {
    color: #fff;
    box-shadow: 0 0 3px #ffff00;
}

.region-footer .block a {
    font-weight: bold;
}

.region-footer .block .item-list ul {
    padding: 0;
}

.region-footer .block .item-list ul li {
    background: rgba(0, 0, 0, 0) url("/sites/all/themes/responsive/images/docs.png") no-repeat scroll 0 0 / 48px auto;
    margin-bottom: 10px;
    list-style: none;
    padding-bottom: 10px;
    min-height: 35px;
}
#block-views-33735e30656cf07ddaa69aec8fddd8ae .view-informaci-n-cient-fico-t-cnica li {
    background: rgba(0, 0, 0, 0) url("/sites/all/themes/responsive/images/cientific.png") no-repeat scroll 0 0 / 48px auto!important;
    margin-bottom: 10px;
    list-style: none;
    padding-bottom: 10px;
    min-height: 35px;
}

.region-footer .block .item-list ul li div, #block-views-documentos-normativos-block .item-list ul li span.views-field-field-categoria-doc, #block-views-art-culos-m-s-le-dos-block .views-field {
    margin-left: 55px;
}

#block-views-art-culos-m-s-le-dos-block .item-list ul li {
    background:rgba(0, 0, 0, 0) url("/sites/all/themes/responsive/images/list2.png") no-repeat scroll 0 0 / 45px auto;
}

#block-views-documentos-normativos-block {
    margin: 0 20px;
}

.region-footer h2{
    margin-bottom: 25px;
}

/*-------------------------------------------*
/* Enlaces footer
/*-------------------------------------------*/

#block-menu-menu-enlaces {
    float: right;
}

#block-menu-menu-enlaces .content ul li {
    float: left;
    list-style: none;
    margin-left: 9px;
}

#block-menu-menu-enlaces h2 {
    display: none;
}

a.menu-1213, ul.links li.menu-1213 a {
    background: url("images/ico1.png");
    padding-bottom: 23px;
    padding-right: 5px;
}

a.menu-1214, ul.links li.menu-1214 a {
    background: url("images/ico2.png");
    padding-bottom: 23px;
    padding-right: 5px;
}

a.menu-1215, ul.links li.menu-1215 a {
    background: url("images/ico3.png");
    padding-bottom: 24px;
    padding-right: 5px;
}

a.menu-1218, ul.links li.menu-1218 a {
    background: url("images/ico4.png");
    padding-bottom: 23px;
    padding-right: 5px;
}

/*-------------------------------------------*
/* Vistas
/*-------------------------------------------*/
.page-node-510 .submitted, .page-node-916 .submitted {
    display: none;
}

.views-field-title a {
    font-size: 15px;
    font-weight: bold;
    color: #6a584a;
    text-transform: uppercase;
}

.views-row {
    margin-bottom: 10px;
}

.view-noticias .views-row, .view-interesante .views-row, .view-informaci-n-cient-fico-t-cnica .views-row, .page-habitat .views-row{
    overflow: hidden;
}

.views-field {
    margin-bottom: 5px;
}

.views-field-field-icono-notice , .view-informaci-n-cient-fico-t-cnica .views-field-field-portada, .page-habitat .views-field-field-portada{
    float: left;
    margin-right: 10px;
}

.node-type-memoria .field-name-body{
    max-height: 31px;
}

#mobileMenu_mm1 {
    background: rgba(0, 0, 0, 0) url("images/respmenu.png") no-repeat scroll 0 0;
    border: 0 none;
    height: 40px;
    margin: 10px 0;
    padding: 3px 0;
    text-indent: -9000px;
    width: 40px;
}

select > option{
    -moz-appearance: none !important; /* Remove default appearance styling for Firefox */
}

/*nodo revista*/
.node-type-publicacion tr td, .node-type-libro tr td{
    background-color: #fef2d2;
}

#sumario_wrapper{
    margin-top: 20px !important;
    border-top: 1px solid #c8c7c7;
    border-left: 1px solid #c8c7c7;
}

.portada_sumario{
    float: left;
    padding: 10px 5px;
}

.node-type-publicacion .portada_sumario img, .node-type-libro .portada_sumario img{
    border: 2px solid #A9A9A9;
    height: 90px;
    width: 90px;
}

.titulo_sumario {
    margin-top: 9px;
}

.pdf_sumario {
    font-size: 14px;
    float: right;
    margin-top: 14px;
    margin-right: 10px;
}

.pdf_sumario a {
    color: #79390B;
    text-decoration: underline;
}

a:hover {
    color: #79390B;
}

.page-title.revista, .page-title.libro{
    display: none;
}

#block-views-revistas-block .content, #block-views-revistas-block-1 .content{
    background-color: #fef2d2;
}
/* FIN CSS de la vista completa de la revista */

/*slider*/
#flexslider-2 .views-field-title {
    background: rgba(0, 0, 0, 0) url("images/trans.png") repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 14px;
    left: 0;
    line-height: 22px;
    margin: 0;
    padding: 2% 7%;
    position: absolute;
    width: 86%;
}

#flexslider-2  .flex-direction-nav li .flex-prev {
    left: 17px;
}

#flexslider-2 .views-field-field-foto-de-slider-1{
    margin-bottom: 0;
}
/*fin slider*/

.views-exposed-form .views-exposed-widget{
    float: none;
    margin-bottom: 10px;
}

/*gallery formatter css*/
.page-node-510 .print_html, .page-node-916 .print_html, .page-node-510 .statistics_counter span, .page-node-916 .statistics_counter span, .page-node-957 .statistics_counter span{
    display: none;
}

.node-type-cursos-talleres-y-seminarios .field-name-field-portada, .node-type-documento-legislativo .field-name-field-portada, .node-type-resultado .field-name-field-portada,
.views-field-field-interesante-1 img, .node-type-noticias .field-name-field-icono-notice, .node-type-noticias .field-name-field-fotos-noticias img, .yoxview_thumbnail img,
.node-type-h-bitat .field-name-field-portada, .node-type-memoria .field-name-field-portada{
    float: left;
    margin-bottom: 20px;
    margin-left: 11px;
    margin-right: 11px;
}

.node-type-cursos-talleres-y-seminarios .field-name-field-tipo, .node-type-documento-legislativo .field-name-field-a-o, .node-type-documento-legislativo .field-name-field-categoria-doc,
.node-type-h-bitat .field-name-field-a-o, .node-type-h-bitat .field-name-field-tiposs{
    max-height: 20px;
}

.view .view-footer p, .statistics_counter span{
    font-weight: bold;
    font-size: 18px;
}

.comment .content{

    margin: 10px 0;
}

.node-noticias .field-name-field-fotos-noticias{
    clear: both;
}

.page-cursos .views-field-field-portada, .page-eventos .views-field-field-portada, .node-type-eventos .field-name-field-portada{
    float: left;
    margin: 10px;
}

.node-type-eventos .field-name-field-portada{
    margin-top: 0;
}

.node-type-eventos .field-name-field-tipos, .node-type-eventos .field-name-field-lugar{
    height: 20px;
}

.page-cursos .views-row, .page-eventos .views-row{
    clear: both;
}

#block-menu-menu-enlaces a:hover {

    box-shadow: 0 0 3px #ffff00;
}

.last.leaf {
    margin-top: -1px;
}
.first.leaf {
    margin-top: -1px;
}

#logo img {
    outline: medium none transparent!important;
}
#logo a {
    outline: medium none transparent!important;
}

.menu_icon.menu-1213{
    outline: medium none transparent!important;
}
.menu_icon.menu-1214.active{
    outline: medium none transparent!important;
}
.menu_icon.menu-1215{
    outline: medium none transparent!important;
}

.menu_icon.menu-1214{
    outline: medium none transparent!important;
}
.menu_icon.menu-1218{
    outline: medium none transparent!important;
}
#autocomplete li {
    -moz-transform: scale(1); -webkit-transform: scale(1);-o-transform: scale(1); -ms-transform: scale(1);transform: scale(1);
}
/*.page-galery-municipal .view-content div{*/
/*float: left;*/
/*margin-right: 10px;*/
/*}*/
#block-block-10 {
    width: 100%!important;
}
#block-block-10 h2 {
    font-weight: 700 !important;
}


#block-views-art-culos-m-s-le-dos-block {
    margin-top: -2%;
    padding: 2%;
    background: #f7e6c8 none repeat scroll 0 0;
}
#backtotop {
    border-radius: 50%!important;
}
#auxiliar {
    background: #6a584a none repeat scroll 0 0;
    font-size: 4%;
    height: 100%;
    margin-left: 64%;
    width: 2px;
}
/*Fix Scientific-Technical Information title and Maps*/
.not-front.page-node.node-type-pagina-basica.page-node-1069 #post-content > .page-title,
.not-front.page-node.node-type-pagina-basica.page-node-945 #post-content > .page-title,
.not-front.page-node.node-type-pagina-basica.page-node-1218 #post-content > .page-title,
.not-front.page-node.node-type-pagina-basica.page-node-1216 #post-content > .page-title,
.not-front.page-node.node-type-pagina-basica.page-node-944 #post-content > .page-title,
.not-front.page-node.node-type-pagina-basica.page-node-1213 #post-content > .page-title,
.not-front.page-node.node-type-pagina-basica.page-node-943 #post-content > .page-title,
.not-front.page-node.node-type-mygaleria.page-node-519 #post-content > .page-title,
.not-front.page-node.node-type-mygaleria.page-node-1210 #post-content > .page-title,
.not-front.page-node.node-type-pagina-basica.page-node-1211 #post-content > .page-title,
.not-front.page-node.node-type-pagina-basica.page-node-942 #post-content > .page-title,
.not-front.page-node.node-type-pagina-basica.page-node-1202 #post-content .page-title {
    display: none;
}
#block-views-3f4358f8111cf5854e6e322729906148 h2 {
    color: #6a594a;
    font-family: Arial;
    font-size: 20px;
    font-weight: 700;
    margin: 20px 0;
    text-transform: uppercase;
}
/*End Fix Scientific-Technical Information title and Others*/
/*NC-38*/
#webform-client-form-940 #edit-submitted-correo,
#webform-client-form-940 #edit-submitted-nombre-y-apellidos,
#webform-client-form-958 #edit-submitted-email,
#webform-client-form-958 #edit-submitted-name-and-surname {
    width: 98%;
}

#bottom .five.columns.botblck.contact-form{
    margin-left: 0px;
    margin-right: 20px;

}
/*End NC-38*/


.field-name-field-fecha-de-inicio, .field-name-field-fecha-de-fin {
    float: left;
    width: 25%;
    padding-bottom: 12px;
}

/*NC-42*/

.field-name-field-referencia-ipf,
.field-name-field-autor-ipf {
    float: left;
    position: relative;
    width: 100%;
}

.field-name-field-tipo-referencia {
    color: transparent;
    height: 0;
    margin-bottom: 20px !important;
    visibility: hidden;
    float: left;
    position: relative;
    width: 100%;
}

#block-menu-menu-redes-sociales span.ext {
    display:none;
}
/*End NC-42*/

/*NC-27*/
.page-node.node-type-preguntas-frecuentes #block-system-main > .content,
.page-node.node-type-noticias #block-system-main > .content,
.page-node.node-type-documento-legislativo #block-system-main > .content {
    padding: 2% 10%;
}

.page-node.node-type-preguntas-frecuentes #block-system-main > .content .field-name-body li,
.page-node.node-type-noticias #block-system-main > .content .field-name-body li ,
.page-node.node-type-documento-legislativo #block-system-main > .content .field-name-body li,
.page-node.node-type-preguntas-frecuentes #block-system-main > .content .field-name-body em,
.page-node.node-type-noticias #block-system-main > .content .field-name-body em,
.page-node.node-type-documento-legislativo #block-system-main > .content .field-name-body em {
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 16px;
    margin: 0 0 0.4em;
    word-spacing: 3px;
}

.opacityblue .ih-item .info p {
    letter-spacing: 0;
    line-height: 19px;
    word-spacing: 0;
}

.page-habitat #block-system-main .views-field-body p {
    letter-spacing: 0;
    line-height: 19px;
    word-spacing: 0;
    margin: 0 0 0.8em;
}

#bottom #block-block-5 p {
    letter-spacing: 0;
    line-height: 21px;
    word-spacing: 1px;
}

#bottom .contact-form select {
    background-color: white;
}
/*End NC-27*/

.not-front.not-logged-in.page-user #content-contain #content #post-content {
    padding-left: 30%;
    padding-right: 30%;
}

#comments .form-submit {
    width: 100px;
}

#user-login .form-submit {
    width: 120px;
}

/*Links-Inline*/
ul.inline, ul.links.inline {
    display: inline;
    float: left;
    margin-bottom: 10px;
    margin-top: 10px !important;
    padding-left: 0;
    position: relative;
    width: 100%;
}

.links li a.print-page,
.links li a.translation-link {
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 1px;
    padding-top: 7px;
}
.links li a.print-page {
    bottom: 4px!important;
    padding: 4px 4px 5px;
    position: relative;
}
/*End Links-Inline*/

/*Added By Raisa*/
.view-Ordenamiento .view-content .views-row,
.view-id-disciplina .view-content .views-row,
.view-id-territorial .view-content .views-row,
.view-id-views_doc_urbanismo  .view-content .views-row,
.view-id-catastro .view-content .views-row,
.view-id-documentos_normativos_3_vistas .view-content .views-row,
.view-id-tr_mites .view-content .views-row{
    float: left;
    width: 100%;
}
.view-id-Ordenamiento .views-field.views-field-field-portada,
.view-id-disciplina .views-field.views-field-field-portada,
.view-id-territorial .views-field.views-field-field-portada,
.view-id-views_doc_urbanismo .views-field.views-field-field-portada,
.view-id-catastro .views-field.views-field-field-portada,
.view-id-documentos_normativos_3_vistas .views-field.views-field-field-portada,
.view-id-tr_mites .views-field.views-field-field-portada{
    float: left;
    margin-right: 10px;
}
/*End Added By Raisa*/
